@font-face {
    font-family: 'iconfont';
    src: url('../font/iconfont.woff2?t=1629777258649') format('woff2'), url('../font/iconfont.woff?t=1629777258649') format('woff'), url('../font/iconfont.ttf?t=1629777258649') format('truetype');
}

.iconfont {
    font-family: "iconfont" !important;
    font-size: 16px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

body {
    margin: 0;
    padding: 0;
    font: 14px "微软雅黑", Arial;
    color: #000;
}

* {
    box-sizing: border-box;
}

body,
div,
ul,
li,
p,
em,
i,
h1,
h2,
h3,
h4,
h5,
input,
form,
select,
button,
textarea,
a {
    margin: 0;
    padding: 0;
    list-style: none;
    outline: none;
    border: none;
    font-style: inherit;
}

a {
    text-decoration: none;
}

a:link {
    text-decoration: none;
}

a:visited {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

a:active {
    text-decoration: none;
}

a:focus {
    text-decoration: none;
}